﻿<Table TableName="RQRequestLine">
    <Column TableName="RQRequestLine" ColumnName="UsrEmployeeID" ColumnType="int" AllowNull="True" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="RQRequestLine" ColumnName="UsrFixedAssetID" ColumnType="int" AllowNull="True" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="RQRequestLine" ColumnName="UsrTargetCost" ColumnType="decimal" AllowNull="True" DecimalPrecision="6" DecimalLength="19" IsNewColumn="True" IsUnicode="True" />
</Table>